menu.file.exit.title=Exit
menu.file.open.title=Open
menu.file.save.title=Save
menu.file.title=File
menu.help.about.title=About
menu.help.title=Help
#menu.settings.download.title=Output file format
menu.settings.title=Settings
#menu.settings.upload.title=Input file format
methods.simpleiteration.error=Not that approximation
methods.halfdivision.error=An interval containing no roots or an even number of roots is selected
methods.secant.error=An interval containing no roots or an even number of roots is selected
window.title=Solving Nonlinear Equations
controllers.main.labels.accuracy=Accuracy
controllers.main.labels.a.second=Approximation
controllers.main.labels.a.first=Interval start
controllers.main.labels.b=End of interval
controllers.main.labels.button.solve=Solve
controllers.main.labels.button.clear=Clear
controllers.main.alert.error.title=Error
controllers.main.alert.error.header.first=Error calculating
controllers.main.alert.error.header.second=Data entry error
controllers.main.alert.info.title=Success
controllers.main.alert.info.header=Solution found
controllers.main.alert.error.body.t1=Accuracy not entered
controllers.main.alert.error.body.t2=Accuracy must be less than 1
controllers.main.alert.error.body.t3=Interval entered incorrect
window.about.title=About
window.about.body=Something